@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Source+Sans+Pro:wght@200;300&family=Tangerine&display=swap');
:root {
  --c_1t: #001DFF;  /* colo de titulos y fecha */
 
  --c_1: #001DFF;  /* colo de titulos y fecha */
  --c_1cc: rgba(0, 29, 255,0.80);
  --c_1dd: rgba(0, 29, 255,0.8);
  --c_1_2: rgba(0, 29, 255,0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(0, 29, 255,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.3);
  
  --c_2: #000000;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(0, 29, 255,0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(0, 29, 255,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(255, 255, 255, 0.80);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'Tangerine', sans-serif;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Source Sans Pro', sans-serif;
	
  --f_F0: 300 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 6rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.1rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 2.6rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 3.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 40vw;
  --anchoContenedorInterior: 80%;
	--altoHeader: 41vw;
    --font1Size: 5.50vw;
    --font1Top: 30.5vw;
    --fontAmpTop: 14vw;
    --font1aTop: 17vw;
    --font1LH: 8.00vw;
    --font2Size: 1.40vw;
    --font2Top: 38vw;
    --font2LH: 3.00vw;
	
	--imagenHeader: url(../../../../../../../recursos/rev/Amo-la-msi/71638_amoMusicaH_copia.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Amo-la-msi/28331_amoMusicaPie_copia.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Amo-la-msi/67838_amoMusicaFondo_copia.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Amo-la-msi/94073_amoMusicaFP_copia.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Amo-la-msi/91362_amoMusicaF1_copia.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Amo-la-msi/82964_amoMusicaTenue.png);

	
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 3vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 15vw;
}
.audioContenedorGP{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
}
.audioContenedorGI{
	padding: 5rem;
	width: auto;
    margin: auto;
	    background-color: rgba(0, 29, 255,0.90);
    border: 1px solid #FFF;
    border-radius: 2rem;
    color: #fff;
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 8px;
}
.mensajesCard{
	color: var(--c_sliderT1);
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	text-shadow: none;
	width: 70% !important;
	left: 15% !important;
	
    filter: drop-shadow(1px 1px 1px #284271);
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	display: none;
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
		display: none;


}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	
	text-shadow: none;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}



@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
--anchoFondo: 70vw;
--altoHeader: 71.75vw;
--font1Size: 9.63vw;
--font1Top: 53.38vw;
--fontAmpTop: 24.50vw;
--font1aTop: 29.75vw;
--font1LH: 14.00vw;
--font2Size: 2.45vw;
--font2Top: 66.50vw;
--font2LH: 5.25vw;

		--anchoPrincipal: 70vw; 
		--anchoContenedorInterior: 85%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { 
		
--anchoFondo: 80vw;
--altoHeader: 82.00vw;
--font1Size: 11.00vw;
--font1Top: 61.00vw;
--fontAmpTop: 28.00vw;
--font1aTop: 34.00vw;
--font1LH: 16.00vw;
--font2Size: 2.80vw;
--font2Top: 76.00vw;
--font2LH: 6.00vw;



		--anchoPrincipal: 80vw; 
		--anchoContenedorInterior: 90%; 
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 6px; }

	:root { 
   
--anchoFondo: 90vw;
--altoHeader: 92.25vw;
--font1Size: 16vw;
--font1Top: 68.63vw;
--fontAmpTop: 31.50vw;
--font1aTop: 38.25vw;
--font1LH: 18.00vw;
--font2Size: 5.15vw;
--font2Top: 85.50vw;
--font2LH: 6.75vw;





    --anchoPrincipal: 100vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 0vw;

		--marginBottomBadgesSave: 55vw;
			--marginBottomMain: 50vw;
		
	}
	
}

